Page MenuHomePhuks

Can we have a "report spam" link?
Closed, ResolvedPublic

Event Timeline

And who would it report to? Mods? Admins?

If it reports to mods, what do we do with abandoned subs? How do we know if a sub is abandoned?

Polsaker claimed this task.Dec 25 2018, 8:06 PM
Polsaker triaged this task as High priority.

For now it will report to admins only.

Polsaker changed the visibility from "All Users" to "Public (No Login Required)".Jan 3 2019, 1:57 PM
Polsaker lowered the priority of this task from High to Normal.Jan 27 2019, 12:02 AM

Implemented in rTH7f409d3889e9: Implementing post reporting. Only thing left is implementing it for comments.

Polsaker closed this task as Resolved.Apr 5 2019, 1:34 AM